{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
  <title>Adrian Wijaya</title>
{% endblock %}
{% block content %}
    <div class ="preloader"></div>
    <div id="myProgress">
      <div id="myBar"></div>
    </div>
    <div class = "load-page" style="display : none;">
      <button class="btn" onclick="change_theme()" onmouseover="preview_theme()" onmouseout="initial_theme()">Change Theme</button>
      <div class="container-fluid text-center">
         <img src="{% static 'image/foto_diri.jpeg' %}" alt="Adrian-Wijaya" title="Adrian-Wijaya" style="max-width: 150px; max-height: 150px"> 
         <h1>Nama : Adrian Wijaya</h1> 
         <h2>NPM : 1806205363</h2>
      </div>




    <dl class = "accordion">
      <dt><a href="">Aktivitas</a></dt>
      <dd>
       Eat, Sleep and code
      </dd>

      <dt><a href="">Pengalaman Organisasi / Kepanitiaan</a></dt>
        <dd>
          <p>Organisasi</p>
          <ul>Staff Website KMBUI XXVII</ul>
          <ul>Junior Member Ristek Competitive Programming(CP)</ul>
          <p>Kepanitiaan</p>
          <ul>Staff Tryout DUIUJ(Dari UI untuk Jambi) XV</ul>
        </dd>

      <dt><a href="">Prestasi</a></dt>
      <dd>
        <ul>Juara 2 OSP Komputer 2017 provinsi Jambi</ul>
        <ul>Finalist CPC Compfest 9</ul>
      </dd>
    </dl>
    <footer class="text-center">
      @2019 Adrian Wijaya. All rights reserved.
    </footer>
    <p class="text-center"> {{date}} </p>
  </div>
  <script type="text/javascript" src="{% static 'js/story8.js' %}"></script>

{% endblock %}


